*{
    margin: 0 ;
    padding:0 ;
}

.about{
    background-image: url('../images/imageBackground.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    
}
#text{
    margin-top: 10%;
    margin-left: 10%;
    text-align: 8vw;
    font-family: Rasa;
    font-size: 2vw;
}
#div-nav{
    font-family: Muli;
    font-size: 20px;
    width: 100%;
  }